<h1>Edit Article</h1>
<% if @user.errors.any? %>
  <div>
    <h2>
       <%= pluralize(@user.errors.count, "error") %> prohibited this object from being saved:
    </h2>
    <ul>
      <% @user.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
    </ul>
  </div>
<% end %>


<%= form_for @user do |f| %>
  <table>
    <tr>
      <td>First Name</td>
      <td><%= f.text_field :first_name %></td>
    </tr>
    <tr>
      <td>Last Name</td>
      <td><%= f.text_field :last_name %></td>
    </tr>
    <tr>
      <td>email</td>
      <td><%= f.text_field :email %></td>
    </tr>
    <tr>
      <td>username</td>
      <td><%= f.text_field :username %></td>
    </tr>
    <tr>
      <td>password</td>
      <td><%= f.text_field :password %></td>
    </tr>
    <tr>
      <td>Bio</td>
      <td><%= f.text_field :bio_profile %></td>
    </tr>
    <tr>
      <td>Birthdate</td>
      <td><%= f.text_field :date_of_birth %></td>
    </tr>
    <tr>
      <td>Age</td>
      <td><%= f.text_field :age %></td>
    </tr>
    <tr>
      <td>Address</td>
      <td><%= f.text_field :address %></td>
    </tr>
    <tr>
      <td>Country ID</td>
      <td><%= f.text_field :country_id %></td>
    </tr>
    <tr>
      <td></td>
      <td><%= f.submit :create %></td>
    </tr>
  </table>
<% end %>
